function msbm_start_gui(options)

    % load parameters
    theta = deserialize(options, 'sbm/theta_latest');

    % load the dataset
    dataset = load_dataset(options);

    % start the gui
    fprintf('Initializing the GUI... \t\t\t');
    sbm_gui(theta, dataset);
    fprintf('Done.\n\n');

end
